[TitleText]
CHN=视讯软件终端
ENG=Video Conferencing Software Terminal

[BtnLangType]
NormalImage=res\btn_lang.png

[Logo]
BkImage=res\logo.png

[Line]
BkImage=res\line.png

[CopyrightText]
CHN=Copyright © 1995-2016 KEDACOM.All rights reserved. 苏州科达科技股份有限公司版权所有
ENG=Copyright © 1995-2016 KEDACOM.All rights reserved. Suzhou Keda Technology Co.,Ltd Copyright Reserved

[BtnWindows]
NormalImage=res\btn_public.png
CHN=安装 SKY for Windows
ENG=Install SKY for Windows
OpenFile=fscommand\SKY for Windows\sky_setup.exe

[BtnMobile]
NormalImage=res\btn_public.png
CHN=获取 Android/iOS 版本
ENG=Get SKY for Android/iOS
OpenFile=fscommand\SKY for Mobile

[BtnUserManual]
NormalImage=res\btn_public.png
CHN=用户手册
ENG=User Manual
OpenFile=fscommand\User Manual

[BtnQuit]
NormalImage=res\btn_public.png
CHN=退出
ENG=Quit